@media (max-width: 767px) {
	.header{
		margin-left: 0!important;
		width: 100%!important;
		text-align: center;
		border-bottom: 0!important;
	}

	.navbar-default{
		float: none!important;
		margin-top: 0!important;
	}

	.header img{
		margin-left: 0!important;
		margin-top: 20px!important;
	}

	.navbar-toggle{
		float: none!important;
	}

	.social-media{
		margin-top: 0!important;
		text-align: center!important;
		margin-right: 20px!important;
	}

	.navbar-default li {
		display: block!important;
	}

	.nav > li > a{
		padding-left: 4px!important;
		padding-right: 0!important;
		margin-left: 10px;
	}

	.navbar-toggle{
		background-color: #00abb2!important;
		border: 1px solid #00abb2!important;
		color: #fff!important;
	}

	/*home-page*/
	.home-header{
		/*height: 100%!important;*/
	}

	.home-header h1 {
		display: none!important;
	}

	.home-button{
		text-align: center!important;
		margin-bottom: 10px!important;
	}

	.home-button p{
		margin-bottom: 10px!important;
	}

	.home-button a{
		margin-left: 0!important;
		margin-bottom: 0!important;
	}

	.home-about {
		padding-top: 0!important;
		margin-top: 0!important;
	}

	/*about page*/

	.about-header {
		height: auto!important;
	}

	.about-header h1 {
		display: none!important;
	}

	.about-gallery{
		width: 100%!important;
		margin-left: 0!important;
		margin-bottom: 0!important;
	}

	.about-paragraph p{
		text-align: center!important;
	}

	/*Rooms page*/

	.rooms-header {
		height: auto!important;
	}

	.room-header h1{
		display: none;
	}

	.room .rooms-image{
		display: block!important;
		width: 100%!important;
	}

	.rooms-image img{
		padding-right: 0!important;
		display: block!important;
		border-top-left-radius: 0!important;
		border-bottom-left-radius: 0!important;
	}

	.room .room-details{
		display: block!important;
		width: 100%!important;
		padding-bottom: 10px!important;
	}

	.room-details h2{
		padding-left: 10px;
		font-size: 25px!important;
	}

	.room .btn-primary{
		bottom: auto!important;
		right: auto!important;
		margin-left: 10px!important;
		position: relative!important;
	}

	.room .rates-info{
		padding-right: 10px;
		padding-left: 10px;
		width: 100%!important;
	}

	.room .rates {
		width: 100%!important;
	}

	/*conferencing page*/

	.conferencing-header {
		height: auto!important;
	}

	.conferencing-header h1 {
		display: none!important;
	}

	.conferencing-rooms .rooms-image{
		width: 100%!important;
		display: block!important;
	}

	.conferencing-rooms .rooms-image img{
		width: 100%!important;
		height: auto!important;
		display: block!important;
		border-top-left-radius: 0!important;
		border-bottom-left-radius: 0!important;
	}

	.conference-room .room-details{
		display: block!important;
		width: 100%!important;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 10px;
	}

	.conferencing-rooms .rates-info h2{
		padding-left: 0!important;
		font-size: 25px!important;
	}

	.image-wrapper{
		display: block!important;
		width: 100%!important;
	}

	.conferencing-rooms .room-categories .rooms-image:hover .image-overlay{
		width: 545px!important;
	}

	.image-overlay{
		display: none!important;
	}

	.conferencing-rooms .btn-primary {
		position: relative!important;
		bottom: auto!important;
		right: auto!important;
	}

	/*contact page*/

	.contact-header {
		height: auto!important;
	}

	.contact-header h1 {
		display: none!important;
	}

	.details{
		padding-left: 0!important;
		margin-bottom: 40px;
	}

	.contact .social-media {
		padding-left: 0!important;
	}

	/*activities page*/

	.activities-header {
		height: auto!important;
	}

	.activities-header h1 {
		display: none!important;
	}

	/*gallery page*/

	.gallery-header {
		height: auto!important;
	}

	.gallery-header h1 {
		display: none!important;
	}


	/*Footer*/
	.footer .social-media p{
		margin-top: 20px!important;
		margin-left: 0!important;
	}

	.footer .navbar{
		display: none!important;
	}

	.footer img{
		width: 100%!important;
	}

	.footer a{
		padding-left: 0!important;
	}

	.footer p{
		text-align: center!important;
		padding-left: 0!important;
	}
}

@media (min-width: 769px) and (max-width: 991px){
	.navbar-default ul li a {
		font-size: 16px!important;
	}

	.navbar-default{
		padding-right: 0!important;
		margin-top: 0!important;
	}

	.navbar{
		margin-bottom: 0!important;
	}

	.col-md-2{
		padding-right: 0!important;
		padding-left: 0!important;
	}

	/*home page*/

	.home-header{
		width: 100%!important;
	}

	.home-about p {
		font-size: 18px!important;
	}

	.home-about{
		padding-top: 40px!important;
		margin-top: 0px!important;
	}

	.home-button{
		text-align: center;
	}

	.home-button a{
		margin-left: 0!important;
	}

	.header {
		margin-left: 0!important;
		width: 100%!important;
	}

	.header img {
		margin-left: 140px!important;
	}

	.social-media{
		margin-top: 10px!important;
	}

	/*rooms page*/

	.rooms-header {
		height: 650px!important;
	}

	.room-header h1{
		display: none!important;
	}

	.room .rooms-image{
		display: block!important;
		width: 100%!important;
	}

	.room .room-details{
		padding: 15px;
		width: 100%!important;
	}

	.room .btn-primary{
		bottom: 0!important;
		right: 0!important;
		position: relative!important;
	}

	.room .rates{
		display: block!important;
	}

	.rooms-image img{
		padding-right: 0!important;
	}

	/*About page*/
	.about-header {
		height: 650px!important;
	}

	.about-header h1{
		font-size: 100px!important;
	}

	/*Gallery page*/

	.gallery-header h1{
		font-size: 40px!important;
	}

	/*conferencing page*/
	.conferencing-rooms .rooms-image{
		width: 100%!important;
		display: block!important;
	}

	.conferencing-rooms h1{
		font-size: 40px!important;
	}

	.conferencing-rooms .rooms-image img{
		width: 100%!important;
		display: block!important;
		float: none!important;
		border-top-left-radius: 0!important;
		border-bottom-left-radius: 0!important;
	}

	.conference-room .room-details{
		display: block!important;
		float: none!important;
		width: 100%!important;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 10px;
	}

	.conferencing-rooms .rates-info h2{
		padding-left: 0!important;
	}

	.image-wrapper{
		display: block!important;
		width: 100%!important;
		float: none!important;
	}

	.conferencing-rooms .room-categories .rooms-image:hover .image-overlay{
		width: 720px!important;
	}


	.image-overlay{
		display: none!important;
	}

	/*contact page*/

	.details{
		padding-left: 0!important;
	}

	/*.contact-header h1{
		font-size: 120px!important;
	}*/

	.contact .social-media{
		padding-left: 0!important;
	}

	.contact .social-media img{
		width: 50%!important;
	}

	.contact .social-media i{
		vertical-align: middle;
	}

	/*Footer*/

	.footer .social-media p{
		margin-top: 20px!important;
		margin-left: 0!important;
	}
	.footer .social-media img{
		width: 80%!important;
	}

	.footer a{
		padding-left: 0!important;
	}

	.footer p{
		text-align: center!important;
		padding-left: 0!important;
	}

	.footer img{
		width: 100%!important;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-default ul li a {
		font-size: 14px!important;
		padding-left: 10px;
		padding-right: 10px;
		margin-top: 50px!important;
	}

	.header{
		margin-left: 0!important;
		margin-right: 0!important;
		width: 100%!important;
	}

	.header img{
		/*width: 80%!important;*/
	}

	.navbar-default{
		padding-right: 0!important;
		margin-top: 0!important;
	}

	.navbar{
		margin-bottom: 0!important;
	}

	/*About page*/

	.about-paragraph p{
		margin-left: 40px;
	}

	/*conferencing page*/

	.conferencing-rooms .rooms-image img{
		width: 100%!important;
		display: block!important;
		float: none!important;
		border-top-left-radius: 0!important;
		border-bottom-left-radius: 0!important;
	}

	.conference-room .room-details{
		display: block!important;
		float: none!important;
		width: 100%!important;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 10px;
	}

	.conferencing-rooms .rates-info h2{
		padding-left: 0!important;
	}

	.room .btn-primary{
		bottom: 0!important;
		right: 0!important;
		position: relative!important;
	}

	.image-wrapper{
		display: block!important;
		width: 100%!important;
		float: none!important;
	}

	.conferencing-rooms .room-categories .rooms-image:hover .image-overlay{
		width: 357px!important;
	}

	/*contact page*/
	
	/*.contact-header h1{
		font-size: 100px!important;
	}*/

	/*footer*/

	.footer a{
		padding-left: 0!important;
	}

	.footer .social-media p{
		margin-left: 0!important;
		margin-top: 312px!important;
	}

}